/* font-faimly  */
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+Antique:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&display=swap');
/*global start*/
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;

}

:root {
   
    --black:#292723;
    --theme-clr:#B0936D;
    --text-black:#232925;
    --font-zen:"Zen Kaku Gothic Antique", sans-serif;

    
}
body {
    font-family: "Zen Kaku Gothic Antique", sans-serif;
}

html {
    scroll-behavior: smooth;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    display: inline-block;
    color: inherit;
}

a:hover {
    color: inherit;
}

img,
video {
    max-width: 100%;
}

span {
    display: inline-block;
}
summary {
    list-style-type: none;
}

figure{
    margin:0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: "Cormorant Garamond", serif;
}

p{
    color:var(--text-black);
    font-family: var(--font-zen);
    font-size: 24px;
    font-weight: 300;
    line-height: 160%;
    letter-spacing: -0.24px;
}
.container {
    width: 100%;
    /* max-width: 1743px; */
    max-width: calc(100% - 139px);
    margin: 0 auto;
    padding: 0 15px;
}

.grid {
    display: grid;
}

.grid-cols-2 {
    grid-template-columns: 1fr 1fr;
}

.grid-cols-3 {
    grid-template-columns: 1fr 1fr 1fr;
}

.grid-cols-4 {
    grid-template-columns: repeat(4, 1fr);
}

.grid-cols-5 {
    grid-template-columns: repeat(5, 1fr);
}

.grid-cols-6 {
    grid-template-columns: repeat(6, 1fr);
}

.gap-24{
    gap: 24px;
}

.item {
    width: 100%;
}
.grid-span-2 {
    grid-column: span 2;
}

.item-center{
    align-items: center;
}

.mobile-menu {
    display: none;
}

#main {
    border-width: 0 1px;
    position: relative;
    margin: 0 auto;
}


/* site btns */
.primary-btn {
    padding: 28px 52px;
    color: #fff;
    background: var(--theme-clr);
    font-size: 18px;
    font-weight: 400;
    transition: all 0.2s linear;
    text-align: center;
    line-height: 120%;
    letter-spacing: 0.9px;
    text-transform: uppercase;
}
.primary-btn:hover {
    background: var(--black);
    color: #fff;
}



.secondary-btn {
    padding: 24px 32px;
    border: 1px solid rgba(255, 255, 255, 0.30);
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    color: #fff;
    transition: all 0.3s linear;
    position: relative;
}
.secondary-btn:hover {
    border: 1px solid var(--theme-clr);
    background: rgba(245, 242, 170, 0.10);
    background: transparent;
    color: var(--theme-clr);
}

.secondary-btn::before {
    content: "";
    background: rgba(245, 242, 170, 0.10);
    box-shadow: 0px -12px 24px 0px rgba(186, 115, 0, 0.25) inset;
    background: linear-gradient(90deg, #BF9455 0%, #F5F2AA 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: all 0.3s linear;
}
.secondary-btn:hover::before {
    opacity: 1;
}
/* site btns  */
/* menu start */
.hamburger__ico span {
    display: block;
    width: 60px;
    height: 1px;
    margin: 8px auto;
    background-color: #fff;
    -webkit-transition: 0.3s;
    transition: 0.3s
}
.menu-active .hamburger__ico span:nth-child(1) {
    -webkit-transform: rotate(15deg) translate(5px,8px);
    transform: rotate(15deg) translate(5px,8px)
}

.menu-active .hamburger__ico span:nth-child(2) {
    opacity: 0
}

.menu-active .hamburger__ico span:nth-child(3) {
    -webkit-transform: rotate(-15deg) translate(5px,-8px);
    transform: rotate(-15deg) translate(5px,-8px)
}
/* menu end */
/*header start*/
.site-header {
    background: transparent;
    position:absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99;
}

.internal nav.site-nav.nav-part-1 {
    display: none;
}
.site-header .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 44px  15px;
}
.desktop-menu {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    grid-gap: 100px;
    align-items: center;
}
.internal .desktop-menu {
    width: 100%;
    display: grid;
    grid-template-columns: auto 1fr;
    grid-gap: 100px;
    align-items: center;
}
.internal .nav-part-2 ul li a {
    text-transform: capitalize;
    font-size: 24px;
    font-family: 'Cormorant Garamond';
}
.internal .hamburger__ico span {
    margin-right: 0;
}
li.site-logo.desktop-logo {
    width: 300px;
    text-align: center;
}
.site-logo img {
    max-width: 365px;
}

.site-nav ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    gap: 10px;
}

.site-nav li a {
    position: relative;
    transition: all 0.2s linear;
    color: #FFF;
    font-family:var(--font-zen);
    font-size: 16px;
    font-weight: 300;
    line-height: 160%;
    letter-spacing: 2.4px;
    text-transform: uppercase;
}
.site-nav li a:hover {
    /* color: var(--theme-clr); */
    color: #fff;
}

.site-nav li a svg path{
    transition: all 0.2s linear;
}
.site-nav li a:hover svg path {
    stroke:var(--theme-clr);
}

.site-nav li a.active {
    color: var(--theme-clr);
}

.site-nav li a.secondary-btn {
    padding: 18px 24px;
    font-size: 18px;
}
.menu-toggle{
    display: none;
    cursor: pointer;
}

.menu-toggle i {
    font-size: 30px;
    color: #fff;
}

.menu-toggle .bar-1, .bar-2, .bar-3 {
    width: 40px;
    height: 2px;
    background-color: #fff;
    margin: 8px 0;
    transition: all 0.3s linear;
    display: block;
}

.closed-menu{
    display: none;
}
/*header end*/ 

.section-title {
    color: var(--text-black);
    text-align: center;
    font-size: 84px;
    font-weight: 400;
    line-height: 130%;
    letter-spacing: -1.68px;
}
.sub-title {
    margin: 0;
    color: var(--text-black);
    text-align: center;
    font-family: "Zen Kaku Gothic Antique";
    font-size: 28px;
    font-weight: 300;
    line-height: 160%;
    letter-spacing: -0.28px;
}

/* site banner start  */
.site-banner {
    position: relative;
    isolation: isolate;
    height: 1080px;

}
.site-banner::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(0deg, rgba(28, 26, 24, 0.55) 0%, rgba(28, 26, 24, 0.55) 100%);
}
.site-banner .banner-img {
    position: absolute;
    inset: 0;
    z-index: -1;
}
.banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.site-banner .banner-img video {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.site-banner .container {
    height: 100%;
    position: relative;
    z-index: 1;
}
.site-banner-warp {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}


.banner-curve-shape {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
}
.banner-video {
    height: 100%;
}

.banner-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner-content {
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 10px;
    text-align: center;
}
.banner-content h1 {
    text-wrap: balance;
    color: #FFF;
    text-align: center;
    font-size: 106px;
    font-weight: 500;
    line-height:1.1;
    letter-spacing: -2.12px;
}
.banner-content p {
    color: #FFF;
    text-align: center;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: -0.24px;
    width: 100%;
    max-width: 743px;
    margin: 52px auto 52px;
}

/* site banner end */





/* hcp logo  */

.iqsay_logo a {
    max-width: 150px;
    position: relative;
}

.iqsay_logo a img {
    transition: ease all 0.4s;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
}

.iqsay_logo a img.with_hvr {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    visibility: hidden;
}

.iqsay_logo a:hover img {
    filter: none;
}

.iqsay_logo a:hover img.with_hvr {
    opacity: 1;
    visibility: visible;
}
/* hcp logo end */


.img-text-layout {
    background: #FFFCF7;
    padding: 124px 0;
}

.img-text-layout-content {
    padding: 20px;
}

.img-text-layout-wrap .grid:not(:last-of-type) {
    margin-bottom: 124px;
}

.img-text-layout-content h3 {
    color: var(--text-black);
    font-size: 84px;
    font-weight: 500;
    line-height: 130%;
    letter-spacing: -1.68px;
    max-width: 560px;
}
.img-text-layout-content p:not(:last-of-type) {
    margin: 44px 0;
}

.img-text-layout-image img {
    width: auto;
}
.img-text-layout-wrap {
    max-width: 1400px;
    margin: 0 auto;
}
.img-text-layout-content li {
    color: var(--text-black);
    text-align: center;
    font-family: "Cormorant Garamond";
    font-size: 124px;
    font-weight: 300;
    line-height: 120%;
    letter-spacing: -2.48px;
}

.thrive-expriences {
    padding: 124px 0;
}

.experience-card-warp {
    margin-top: 72px;
}

.experience-card {
    position: relative;
    isolation: isolate;
    padding: 72px 52px;
    height: 100%;
}

.experience-card-img {
    position: absolute;
    inset: 0;
    z-index: -1;
}

.experience-card-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.experience-card-content {
    position: relative;
}

.experience-card .overlay {
    background: linear-gradient(0deg, rgba(28, 26, 24, 0.70) 0%, rgba(28, 26, 24, 0.70) 100%);
}

.experience-card-content h2 {
    color: #FFF;
    text-align: center;
    font-size: 64px;
    font-weight: 400;
    line-height: 130%;
    letter-spacing: -1.28px;
}

.experience-card-content > p {
    color: #FFF;
    text-align: center;
    font-size: 24px;
    margin: 32px 0;
}

.experience-card-content .service:not(:last-of-type) {
    margin: 32px 0;
}
.experience-card-content .service h3 {
    color: #FFF;
    text-align: center;
    font-family: "Zen Kaku Gothic Antique";
    font-size: 24px;
    font-weight: 400;
    line-height: 160%;
    letter-spacing: -0.24px;
}

.experience-card-content .service p {
    color: #FFF;
    text-align: center;
    font-size: 18px;
    letter-spacing: -0.16px;
}

.experience-card-content .service > img {
    width: 52px;
    height: 52px;
    display: block;
    margin: 0 auto 24px;
}

.reset-sec {
    position: relative;
    padding: 168px 0;
    isolation: isolate;
}

.overlay {
    background: linear-gradient(0deg, rgba(28, 26, 24, 0.55) 0%, rgba(28, 26, 24, 0.55) 100%);
    position: absolute;
    inset: 0;
}
.reset-img {
    position: absolute;
    inset: 0;
    z-index: -1;
}

.reset-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.reset-content {
    position:relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 2;
    gap: 72px;
    width: 100%;
    max-width: 965px;
    margin: 0 auto;
    padding: 0 15px;
}

/* .reset-content h2 {
    color: #FFF;
    text-align: center;
    font-size: 84px;
    font-weight: 500;
    line-height: 130%;
    letter-spacing: -1.68px;
} */

.reset-content .section-title{
    color: #fff;
}
.reset-content p {
    color: #FFF;
    text-align: center;
    font-size: 28px;
    font-weight: 300;
    line-height: 160%;
    letter-spacing: -0.28px;
}
.reset-content p:not(:last-of-type) {
    margin: 0 0 44px;
}
/* footer start  */
.site-footer {
    padding: 84px 0 44px;
    background: var(--black);
    color: #fff;
}

.footer-top {
    display: grid;
    grid-template-columns: 1fr 1.5fr 1fr;
    grid-gap: 15px;
}

.footer-logo a {
    display: block;
    width: 100%;
    max-width: 400px;
}

.footer-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items:start;
    border-top: 1px solid rgb(255 255 255 / 10%);
    padding-top: 55px;
    margin-top: 55px;
}

.footer-bottom p {
    color: rgb(255 255 255 / 50%);
    font-size: 16px;
    font-weight: 300;
    line-height: 120%;
    letter-spacing: -0.16px;
    margin: 0;
}

.footer-links ul {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
    justify-content: center;
    max-width: 718px;
    margin: 0 auto;
}

.footer-links li a {
    color: #FFF;
    text-align: center;
    font-size: 24px;
    font-weight: 300;
    line-height: 120%;
    letter-spacing: -0.24px;
    padding: 0 47px;
}


.social-icons ul {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    justify-content: end;
}

.social-icons li a {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.30);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    transition: all 0.2s linear;
}

.social-icons li a:hover {
    color: var(--theme-clr);
    border-color: var(--theme-clr);
}

/* thnakyou page  */
.page-template-thankyou .site-header , .page-template-thankyou .site-footer{
    display: none;
}

.thankyou-section {
    position: relative;
    isolation: isolate;
    height: 100vh;
    overflow: hidden;
}

.thankyou-section img {
    width: 100%;
}


.thankyou-bg {
    position: absolute;
    inset: 0;
    z-index: -1;
    height: 100%;
    object-fit: cover;
}

.thankyou-section .container {
    height: 100%;
}

.thankyou-section-wrap {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.thankyou-section-content p {
    margin: 52px 0;
}

.thankyou-section-content .logo a {
    width: 100%;
    max-width: 364px;
    margin: 0 auto;
}

.thankyou-section-content {
    text-align: center;
    width: 100%;
    max-width: 725px;
    margin: 0 auto;
    padding: 84px 52px;
    border-radius: 2px;
    background: #FFF;
}

.thankyou-section-content h1 {
    color: #232925;
    text-align: center;
    font-size: 144px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -2.88px;
}
.thankyou-section-content .social-icons {
    margin-top: 52px;
}

.thankyou-section-content h4 {
    color: #232925;
    text-align: center;
    font-size: 64px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1.28px;
}
.thankyou-section-content .social-icons li a:hover {
    color: var(--black);
    border-color: var(--black);
}

.thankyou-section-content .social-icons ul {
    justify-content: center;
}

.thankyou-section-content .social-icons li a {
    border-color: rgba(176, 147, 109, 0.30);
    color: var(--theme-clr);
}

/* thankyou page end  */

/* 404 page start  */
.error404 .site-footer{
    display: none;
}
.error404 {
    background: #fffcf7;
}
.error404-sec {
    height: 1080px;
}

.error404-content {
    text-align: center;
    width: 100%;
    max-width: 1391px;
    margin: 0 auto;
}

.error404-sec .container {
    height: 100%;
}

.error404-wrap {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.error404-content h1 {
    font-size: min(35vw, 680px);
    background-image: url("../images/error-bg.png");
    background-size: cover;
    background-position: center;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-weight: 900;
    position: relative;
    filter: grayscale(30%) brightness(1.1) contrast(0.8);
    line-height: 1;
    margin-top: -180px;
}

  
.error404 .site-logo img {
    filter: invert(1);
}

.error404-content .primary-btn {
    margin: 52px 0;
}

.error404-content p {
    color: #232925;
    text-align: center;
    font-family: "Cormorant Garamond";
    font-size: 52px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1.04px;
    margin: 0;
}

.error404-content h4 {
    color: #232925;
    text-align: center;
    font-size: 108px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -2.16px;
    margin-top: -80px;
}

.error404 .site-nav li a {
    color: #232925;
}
.error404 .site-nav li a.secondary-btn {
    border-color: rgba(35, 41, 37, 0.30);
}
.error404 .menu-toggle i {
    color: var(--black);
}

.error404-content .social-icons li a:hover {
    color: var(--black);
    border-color: var(--black);
}

.error404-content .social-icons ul {
    justify-content: center;
}

.error404-content .social-icons li a {
    border-color: rgba(176, 147, 109, 0.30);
    color: var(--theme-clr);
}
.error404 .site-nav li a:hover {
    color: var(--theme-clr);
}

.error404 .site-nav li a svg path {
    stroke: #232925;
}

.error404 .site-nav li a:hover svg path{
    stroke: var(--theme-clr);
}
/* 404 page end  */

.LCP_Mod .modal-dialog {
    max-width: 600px;
    }
    .LCP_Mod .modal-header {
    border: 0;
    padding: 0;
    position: relative;
    top: 14px;
    left: -14px;
    z-index: 2;
    }
    .LCP_Mod .modal-header button {
    opacity: 1;
    filter: brightness(0) saturate(100%);
    }



    /* Footer */
    .footer-links li a:hover {
        color: #b0936d;
        }
        
        .footer-links li a {
        transition: all .3s ease;
        }

        /* New Internal Page CSS Start */


/* Header CSS Start */

.transparent {
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.transparent:hover {
    background-color: #B0936D;
    border-color: #B0936D
}

/* Header CSS End */

/* Banner CSS Start  */
.banner_btn_grp {
    display: flex;
    gap: 20px;
    justify-content: center;
}

h1.internal-banner-title {
    max-width: 880px;
    margin: 0 auto;
    line-height: 0.9;
}
p.internal-banner-description {
    max-width: 875px;
}
.site-banner.internal-banner::before {
    background: rgba(0 0 0/0.4);
}

/* Banner CSS End  */

section.after_banner {
    background: #B0936D;
    padding: 50px 0;
}

.after_banner_content h2 {
    font-family: Cormorant Garamond;
    font-weight: 300;
    font-size: clamp(32px, 4vw, 84px);
    line-height: 120%;
    text-align: center;
    color: #fff;
}

.after_banner_content {
    display: flex;
    justify-content: center;
    gap: 80px;
    align-items: center;
}
.strip_inner_text.small_text p, .strip_inner_text.small_text ul li {
    font-size: 28px !important;
}

/* Internal full width Images section CSS Start   */
/* Internal full width Images section CSS End   */

/* Gallery CSS Start  */
.gallery-grid img.gallery-img {
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    box-shadow: 0 2px 16px rgba(0, 0, 0, 0.06);
    background: #eee;
    display: block;
    transition: transform .16s;
}

.gallery-grid img.gallery-img:hover {
    transform: scale(1.025);
}

.internal-gallery-container {
    padding: 50px 100px;
}

.gallery-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}

/* Gallery CSS End  */



/* content and image section css start */

.strio_inner_img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 1;
}
.vegas_content .row {
    background: #FFFCF7;
}
.strip_inner_text {
    display: flex;
    justify-content: center;
    align-items: start;
    flex-direction: column;
    padding: 30px 60px 40px 60px;
    background: #FFFCF7;
    height: 100%;
    max-width: 800px;
    margin: 0 auto;
}

.strip_inner_text h2 {
    font-family: Cormorant Garamond;
    font-weight: 500;
    font-size: 84px;
    line-height: 130%;

}

.strip_inner_text a h2 {
    font-size: 2rem;
    color: #65350F;
    line-height: 40px;
    margin-bottom: 20px;
}

.strip_inner_text a h2:hover {
    color: #af884a;
}



.vegas_content .row .col-lg-6 {
    padding: 0;
}


.strio_inner_img {
    position: relative;
    overflow: hidden;
}

.strip_inner_text ul li {
    position: relative;
    padding-left: 30px;
    padding-bottom: 16px;
    font-weight: 300;
    font-size: 32px;
    line-height: 160%;
}

.strip_inner_text ul li::before {
    position: absolute;
    content: ".";
    font-size: 60px;
    top: -20px;
    left: -1px;
}




.strio_inner_img .img-hover-overlay.right-to-left {
    transform-origin: right-left;
}



.strip_inner_text p {
    font-weight: 300;
    font-size: 32px;
    line-height: 160%;
}

.vegas_content {
    width: 100%;
    overflow: hidden;
}

.vegas_content .primary-btn {
    margin-top: 35px;
}




@media sceeen and  (max-width: 480px) {
	.footer-links ul {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.gallery-grid {
		grid-template-columns: 1fr !important;
	}

	.internal-gallery-container {
		padding: 30px 20px;
	}  
	.after_banner_content h2 {
		font-size: 36px;
	}
	.after_banner_content {
		gap: 20px;
	}
	section.after_banner {
		padding: 20px 0;
	}
	.strip_inner_text h2 {
		font-size: 36px;
	}
	.strip_inner_text p {
		font-size: 18px;
	}
	.strip_inner_text ul li {
		font-size: 18px;
		padding-left: 18px;
		padding-bottom: 8px;
	}
	.strip_inner_text {
		padding: 20px 16px;
	}
	.strip_inner_text ul li::before {
		font-size: 32px;
		top: -12px;
	}
	.strio_inner_img {
		min-height: 200px;
	}
	.strip_inner_text .primary-btn {
		padding: 16px 24px;
		font-size: 14px;
	}
	body.page-id-121 .new-internal .banner-content h1 {
		font-size: 38px !important;
	}
}

